/* Presentation Stylesheet */ 



 

/* Layout Stylesheet */ 



body{

	margin: 2px 2px;

	padding:0;

	background: #FFFFFF;

	color: #333333;

	font-family : verdana, sans-serif;

	width : 1020px;

}

	 
ul.clean{
	padding:0;
	margin:0;
	list-style-type:none;
}

.leftnav{

	background-color : #FFCC66;

	background-image: none;

	border-left : thin solid #FFCC66;

}



#adBar{

	height : 90px;

	text-align : center;

}

	



.right{

	float : right;

	padding-right : 2px;

}

#searchBar{

	height : 90px;

	text-align : center;

}

	



.right{

	float : right;

	padding-right : 2px;

}

#SiteSearchGoogleQID {
	width: 170px;
}


#menuBar{

	background : url(bottom.gif) repeat-x left bottom;

	margin-top: 0.25em;

	height : 21px;

	font-family : verdana, sans-serif;

	width : 812px;

}



#menuBar .tabs{

	margin : 0px 0px 0px 160px;

}



#menuBar ul { 

	margin-left:0px; padding:0; 

	list-style-type: none; 

} 



#menuBar li { 

	margin-top:0px; 

	float:left; 

	background:url(left.gif) no-repeat left top; 

	background-color: #FFFFFF;

	border-bottom:1px solid #000; 

} 



#menuBar li.active { 

	background:url(left_active.gif) no-repeat left top; 

	background-color: #D0E5AB;

	border-bottom:1px solid #D0E5AB; 

} 



#menuBar li a { 

	float:left; 

	display: block; 

	margin:0; 

	padding:3px 15px; 

} 



/* Hide rule from IE5-Mac \*/ 

#menuBar li a {float:none;} 

/* End IE5-Mac hack */ 



#menuBar li a:link, #menuBar li a:visited { 

	font-size: 11px; 

	line-height: 14px; 

	font-weight: bold; 

	text-decoration: none; 

	color: #FFFFFF;; 

	background:url(right.gif) no-repeat right top; 

} 



#menuBar li.active a:link, #menuBar li.active a:visited, #menuBar li.active a:hover { 

	color: #202020; 

	background:url(right_active.gif) no-repeat right top; 

} 



#menuBar li a:hover { 

	color: #333; 

} 



#pageBody {

	clear : left;

}



#leftNav {

    float : left;

	width : 160px;

}



#leftNav ul{

	list-style : none;

	margin : 0px;

	padding : 0px;

	border : 0px;

	width : 100%;

	border-bottom : 1px solid;

}



#leftNav li{

    background-color : #5B86BD;

	background-image: none;

	margin-top : -1px;

	padding-left : 0.2em;

	border-left : 1px solid;

	border-top : 1px solid;

	line-height : 20px;

}



#leftNav li.sub{

	padding-left : 0.85em;

	line-height : 15px;

	padding-top : 2px;

	padding-bottom : 2px;

}



#leftNav li a, #leftNav li a:link, #leftNav li a:visited { 

	font-size: 11px; 

	font-weight: bold; 

	text-decoration: none; 

	color: #FFFFFF; 

} 



#leftNav li a:hover {

	color: #000;

}



#homeBody {

	float : left;

	padding-top : 0.25em;

	padding-left : 3px;

	border-right : 1px solid;

	border-left : 1px solid;

	border-bottom : 1px solid;

	background-color : #DDECC6;

	background-image: none;

}



#homeBody ul {

	list-style : none;

	margin-left : 0em;

}



#homeBody ul.post {

	clear : left;

}



#homeBody img{

	float : left;

	clear : left;

	margin-right: 2em;

	margin-bottom : 2em;

}



#homeBody a{

	font-size: 0.8em; 

	font-weight: bold; 

	text-decoration: none; 

	color: #00F; 	

}



#homeBody .highlight1 {

	float : left;

	font-size : 1em;

	font-family : times new roman, serif;

	font-weight : bold;

    background-color : #EEE;

	background-image: none;

	padding-right : 1em;

	padding-left : 1em;

	padding-top : 1em;

	margin-top : 50px;

	border-left : thin solid;

	border-color : #000;

	width : 25%;

	height : 7em;

}



#homeBody .highlight2 {

	float : left;

    background-color : #EEE;

	background-image: none;

	text-align : center;

    padding-top : 0.5em;

	margin-bottom : 1em;

	margin-left : 5em;

	border-left : thin solid;

	border-right : thin solid;

	width : 315px;

	height : 270px;

}



#homeBody .highlight3 {

	float : left;

	font-size : 1em;

	font-family : 'times new roman', serif;

	font-weight : bold;

    background-color : #EEE;

	background-image: none;

	padding-right : 1em;

	padding-left : 1em;

	padding-top : 0.5em;

	border-right : thin solid;

	width : 25%;

	height : 270px;

}



#homeBody a:visited {

	font-size: 0.8em; 

	font-weight: bold; 

	text-decoration: none; 

	color: #F00; 	

}



#homeBody a:hover {

	font-size: 0.8em; 

	font-weight: bold; 

	text-decoration: underline; 

	color: #000; 	

}





.author{

	font-size: 0.8em; 
		
	font-style : italic;
	
	color: #444; 	

}



.date{

	font-weight: bold; 

	color : #444;

}



.abstract{

	padding-right: 1em;

    line-height: 1.25em;

}



.article {

    padding-top : 0.25em;

	padding-bottom : 0.25em;

}



.featuredstory  {

	margin-top : 0px;

	padding-top : 0px;

	text-align : center;

	font-weight : bold;

	font-style : italic;

	color : #808080;

}



.article a {

	font-weight : bold;

}

ul.bullet {
	list-style-type: circle;
	
}


#homeBody  .jump{

	font-size: 0.8em; 

	font-weight : bolder;

    line-height: 1em;

    margin-top: -0.1em;

}



#Article {

	float : left;

	padding-top : 0.25em;

	padding-left : 3px;

	border-right : 1px solid;

	border-left : 1px solid;

	border-bottom : 1px solid;

	background-color : #DDECC6;

	background-image: none;

	font-size : 0.8em;

	width : 647px;

}



#Article p{

	margin-left : 0.5em;

	padding-right : 0.5em;

}




#Article p.intro{

	font-weight : bold;

}


#Article tr {
font-size:0.8em;
}


#Guide .photo{

	vertical-align : top;

	float : left;

	text-align : center;

	font-style : italic;

	color : #808080;

	padding-right : 0.5em;

	padding-bottom : 0.3em;

}

#Article .photo{

	vertical-align : top;

	float : left;

	text-align : center;

	font-style : italic;

	color : #808080;

	width : 402px;

	padding-right : 0.5em;

	padding-bottom : 0.3em;

}



#Article .phototour {

	text-align : center;

	font-style : italic;

	color : #808080;

}

#Guide .phototour {

	text-align : center;

	font-style : italic;

	color : #808080;

}



#Article .logo {

	float : left;

	clear : left;

	margin-right: 2em;

}



#Article .byline{

	float : left;

}



#Article .byline h1{

	font-size : 1.7em;

	font-weight : bold;

	margin-top : 0px;

	padding-top : 0px;

	margin-bottom : 0px;

	padding-bottom : 0px;

}



#Article .byline h2{

	font-size : 1.2em;

	font-weight : bold;

	font-style : italic;

	margin-top : 0px;

	padding-top : 0px;

}



#Article .article{

	clear : left;

}



#Article .bio{

	clear : left;

	font-style : italic; 

	color : #555;

	margin-left : 0.5em;

	padding-bottom : 0.5em;

	padding-right : 1.0em;

}



#Article .bio hr{

	width : 20%;

	text-align : left;

	color : #666;

	line-height : 0em;

}



.alert{

	background-color : #C4C9FF;

	margin-left : 3em;

	margin-right : 3em;

	padding-top : 0.1em;

	padding-bottom : 0.1em;

}



.emailquote{

	background-color : #F5FFA3;

	padding-top : 0.1em;

	padding-bottom : 0.1em;

	border : 1px dashed Black;

}



#Article h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #663399;  clear : left }



#Article h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333300; clear : left }



#Article h5 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #333300 }



#Article h6 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #000080 }





#Guide {

	float : left;

	padding-top : 0.25em;

	padding-left : 10px;

	border-right : 1px solid;

	border-left : 1px solid;

	border-bottom : 1px solid;

	background-color : #DDECC6;

	background-image: none;

	font-size : 0.8em;

	width : 640px;

	

}



#Guide p{

	margin-right : 2em;

}

#Guide .logo {

	float : left;

	clear : left;

	margin-right: 2em;

	margin-left : 0.5em;

	margin-top : 0.5em;

}



#Guide .breadcrumb {

	padding-left : 0.5em;

	font-size : 0.8em;

}



#Guide .breadcrumb a {

	font-weight : bold;

}



#Guide h1{

	font-size : 1.5em;

	font-weight : bold;

	padding-top : 0px;

	margin-top : 0px;

}



#Guide .boxtop{

	background : url(boxtop.gif) repeat-y left top;

	clear : left;

	margin-left : 3px;

	padding-left : 0.5em;

	padding-top : 3px;

	background-color : #336FAB;

	margin-right : 31px;

	margin-top : 1em;

	font-size : 1.0em;

	font-weight : bold;

	height : 23px;

}



#Guide .boxtop a, #Guide .boxtop a:link, #Guide .boxtop a:visited { 

	color: #FFFFFF; 

}



#Guide .boxbottom{

	background-color : #FFFFFF;

	background-image: none;

	margin-left : 9px;

	padding-left : 0.25em;

	padding-top : 0.5em;

	padding-bottom : 0.5em;

	margin-right : 31px;

	border-left : thin solid;

	border-right : thin solid;

	border-bottom : thin solid;

}



#Guide .boxbottomALERT{

	background-color : #FEFEFE;

	background-image: none;

	margin-left : 9px;

	padding-left : 0.25em;

	padding-top : 0.5em;

	padding-bottom : 0.5em;

	margin-right : 31px;

	border-left : thin solid;

	border-right : thin solid;

	border-bottom : thin solid;

}



#Guide .boxbottom img {

	margin-left : 1em;

	margin-bottom : 0.25em;

}



#Guide .boxbottom img.desktop {

	border : 4px solid #00FF00;

}



#Guide .label{

	font-weight: bold;

}



#Guide .bio{

	clear : left;

	margin-left : 0.5em;

	padding-top : 0.5em;

	padding-bottom : 0.5em;

}



#Guide ul{

	display : inline;

	list-style : none;

	margin-left : 0em;

	list-style-position : outside;

}



#Guide li{

	padding-left : 0.5em;

	padding-right : 0.5em;

}

#Guide ul.list{

	display : inline;

	list-style : disc;

	margin-left : 0em;

	list-style-position : inside;

}


#sponsor ul{

	display : inline;

	list-style : none;

	margin-left : 6em;

	list-style-position : inside;

}



#sponsor li{

	padding-left : 0.5em;

	padding-right : 3em;
	
	list-style-type: circle;

}


#pageFooter{

	clear : left;

}



#siteFooter{

	border : 1px solid;

	padding : 0.25em;

	color: #000000;

	font-family : verdana, sans-serif;

	clear : left;

}



#siteFooter .right{

	float : right;

	font-size : 0.75em;

	font-weight : bold;

}



#siteFooter .links{

	font-size : 0.75em;

	font-weight : bold;

}



#siteFooter .disclaimer{

	font-size : 0.6em;

	color : #999999;

}





#feature p{

margin : 0px 0px 0px 0px;

}




#Movies td{
padding-left:10px;
}



div#article-tools{
	float:right;
	text-align:center;
	border:1px dotted;
	padding:3px;
	margin-right:3px;
}
div#google-plus-button, div#twitter-share-button-top{
	padding-bottom:3px;
}
div#article-tools a{
	text-decoration:none;
}
div#article-tools img{
	border-style:none;
}
img.favicon{
	height:16;
	width:16;
	margin-bottom:-3px;
	margin-left:0.25em;
	border-style:none;
}
